Skip to main content
`Ctrl`+`K`

# EPSGetTarget

Gets the value of the target.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetTarget(EPS eps,PetscScalar* target)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- target - the value of the target

## Note

If the target was not set by the user, then zero is returned.

## See Also

EPS: Eigenvalue Problem Solver, `EPSSetTarget()`

## Level

intermediate

## Location

src/eps/interface/epsbasic.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages